Subject: summary: David Young's web site

From: "Windus, Theresa L" <[email-masked]>
Date: Wed, 27 Dec 2000 09:49:54 -0800

Thanks to all that answered my question.  I include the replies below.

Happy New Year!
Theresa

---------------------------------------------------
theresa.....

is this the site you mean?  

dave left the alabama supercomputer center and auburn university last
summer.....and he IS missed.....

http://www.ccl.net/cca/documents/dyoung/topics/contents.shtml 

tom

Thomas Elder, Professor
phone 334-844-1092
fax 334-844-4221
e-mail [email-masked]
--------------------------------------------------------
Hi Theresa,

Dave Young did have a very guide on line while he was at Auburn:

>  I have been trying to find David Young's web site which must have moved
(maybe
>David moved?) and which had a lot of useful information about running
>calculations.  The old URL was
>http://www.auburn.edu/~youngd2/topics
>Anyone know where the pages have moved to?

But he is now at Cytoclonal Pharmaceutics in Dallas, and as far as I know his
guide is no longer on line.  The good news is that he has expanded his essays
into an excellent book.  Keep an eye out for "Computational Chemistry: A
Practical Guide for Applying Techniques to Real World Problems" by David Young,
to be published by John Wiley & Sons,Inc., ISBN 0471-333689.

EC

-- 
Ernest Chamot
Chamot Laboratories, Inc.
530 E. Hillside Rd.
Naperville, Illinois 60540
(630)637-1559
[email-masked]
http://www.chamotlabs.com/cl